当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 新立得安装软件出错
帖子发表于 : 2009-09-25 10:02 

注册: 2009-09-10 8:05
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
严格来说是为了装BasKet Note Pads 最新版,需要一些KDE包支持。按照坛子上的一些提示去装缺的包,装完后出错,再装任何东西或者升级都显示下面的错误,请高手帮忙。

E: cvs: subprocess post-installation script returned error exit status 1
E: comerr-dev: subprocess post-installation script returned error exit status 1
E: libkrb5-dev: dependency problems - leaving unconfigured
E: libcups2-dev: dependency problems - leaving unconfigured
E: libidn11-dev: subprocess post-installation script returned error exit status 1
E: libqt3-mt-dev: dependency problems - leaving unconfigured
E: libavahi-qt3-dev: dependency problems - leaving unconfigured
E: kdelibs4-dev: dependency problems - leaving unconfigured
E: libpq-dev: dependency problems - leaving unconfigured
E: m4: subprocess post-installation script returned error exit status 1
E: mozplugger: dependency problems - leaving unconfigured


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 新立得安装软件出错
帖子发表于 : 2009-09-27 10:26 
头像

注册: 2009-09-25 14:24
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
是没有建立该软件的依赖关系,你可以在新立得里面找到他们,逐一安装!


附件:
Screenshot-1.png
Screenshot-1.png [ 70.31 KiB | 被浏览 559 次 ]



_________________
http://shop35124114.taobao.com/
欢迎光临 外贸原单男装
==============================
Model: HP NC6230
CPU: Intel PM 2.03GHz
chipsets: 915PM+ICH6
VIdeo: ATI X300 64M
Memory: 768M
HDD: HItachi PATA 5400/40G
OS: Ubuntu 9.10
==============================
页首
 用户资料  
 
3 楼 
 文章标题 : Re: 新立得安装软件出错
帖子发表于 : 2009-09-28 5:17 

注册: 2009-09-10 8:05
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
我试过了,任何一个都无法重新安装或卸载。检查过没一个的属性,并且试着安装属性里面提示的依赖关系,但是还是不行。

是在不行,只好将就着用,等下个月底装9.10.

谢了!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译